.irs{height:21px;}
.irs-with-grid{height:46px;}
.irs-line{height:5px;top:5px;margin:0px 6px 0px 5px;border:1px solid #d3d3d3;background:url(images/bg_range.png) 0px 0px repeat-x;}
.irs-line-left{height:6px;background-position:0 -30px;}
.irs-line-mid{height:6px;background-position:0 0;}
.irs-line-right{height:6px;background-position:100% -30px;}
.irs-bar{height:5px;top:6px;background:#0088cc;}
.irs-bar-edge{top:25px;height:6px;width:6px;background-position:0 -90px;}
.irs-shadow{height:5px;top:25px;background:#000;opacity:0.25;}
.lt-ie9 .irs-shadow{filter:alpha(opacity=25);}
.irs-slider{width:12px;height:21px;top:0px;background:url(images/irs_slider.png) 0px 0px no-repeat;}
.irs-min, .irs-max{color:#999;font-size:10px;line-height:1.333;text-shadow:none;top:0;padding:1px 3px;background:#e1e4e9;-moz-border-radius:4px;border-radius:4px;}
.irs-from, .irs-to, .irs-single{color:#fff;font-size:10px;line-height:1.333;text-shadow:none;padding:1px 5px;background:#20b426;-moz-border-radius:4px;border-radius:4px;}
.irs-from:after, .irs-to:after, .irs-single:after{position:absolute;display:block;content:"";bottom:-6px;left:50%;width:0;height:0;margin-left:-3px;overflow:hidden;border:3px solid transparent;border-top-color:#20b426;}
.irs-grid{height:34px;}
.irs-grid-pol{background:#d3d3d3;height:6px;}
.irs-grid-text{bottom:14px;color:#aeaeae;}
.irs .irs-grid-pol.small{height:3px;display:none;}